// priority: 0

// Visit the wiki for more info - https://kubejs.com/

ServerEvents.recipes(event => {

  let ULV = 8
  let LV = 30
  let MV = 120
  let HV = 480
  let EV = 1920


  // sculk_vein
  event.recipes.gtceu.cutter('kubejs:cutter/sculk_vein')
    .itemInputs('minecraft:sculk')
    .itemOutputs('9x minecraft:sculk_vein')
    .duration(200)
    .EUt(7)

  // dark_cherry_planks
  event.recipes.gtceu.cutter('kubejs:cutter/dark_cherry_planks')
    .itemInputs('#vinery:cherry_logs')
    .itemOutputs('6x vinery:dark_cherry_planks')
    .itemOutputs('2x gtceu:wood_dust')
    .duration(200)
    .EUt(7)

  // oak_planks (apple_logs)
  event.recipes.gtceu.cutter('kubejs:cutter/oak_planks/apple_logs')
    .itemInputs('#vinery:apple_logs')
    .itemOutputs('6x minecraft:oak_planks')
    .itemOutputs('2x gtceu:wood_dust')
    .duration(200)
    .EUt(7)


  // fin //

})